{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZGKYF74S1KWZBV",
    "x-amz-version-id": "EdAsGs9CKEho4pSmwYq3gnAHbKFCkNqs",
    "etag": "\"d70a53f82efa89be0e8d74854bfc87d6\"",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1407",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "oP91CRs/j1kPTv1v//6Qt21DZcByRgcerFOH5L5N9j3TS+ipzCcnLSItRM6uqXhplU77fiHkeMk=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/_util/deep_assign.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 95531826
  }
}